version: "3.4"

services: 
  mes_api:
    container_name: aptmesapi_pf
    build: 
      context: .
      dockerfile: Dockerfile
    restart: always
    ports: 
    - "8104:8100"
  mes_api2:
    container_name: aptmesapi_pf2
    depends_on: 
    - mes_api
    image: pf_mes_api
    restart: always
    ports: 
    - "8105:8100"
  mes_api3:
    container_name: aptmesapi_pf3
    depends_on:
    - mes_api
    image: pf_mes_api
    restart: always
    ports: 
    - "8106:8100"